
Foreman - Bug #17772

Collect /etc/profile.d files during foreman-debug run

12/19/2016 03:07 PM - Zach Huntington-Meath

Status: Rejected   

Priority: Normal   

Assignee:    

Category: foreman-debug   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1384700 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1384700

There was a customer situation where they could not properly install Satellite 6 due to a proxy configuration defined in:

/etc/profile.d/proxy.sh

lets collect all the profile files in /etc/profile.d and ensure we have the proper diagnostic information to diagnose this.

History

#1 - 12/20/2016 02:59 AM - Dominic Cleal

Not sure this is appropriate to be storing in Foreman's debug files, it's not part of Foreman's configuration. It would be more useful to file an issue for

the bug you hit and to fix that.

#2 - 01/05/2017 05:52 PM - Chris Roberts

- Status changed from New to Rejected
